Linux polon 4.19.0-27-amd64 #1 SMP Debian 4.19.316-1 (2024-06-25) x86_64
Apache/2.4.59 (Debian)
: 10.2.73.233 | : 3.144.6.144
Cant Read [ /etc/named.conf ]
5.6.40-64+0~20230107.71+debian10~1.gbp673146
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
.depend.boot
1.39
KB
-rw-r--r--
.depend.start
729
B
-rw-r--r--
.depend.stop
1.23
KB
-rw-r--r--
README
2.37
KB
-rw-r--r--
acpid
2.22
KB
-rwxr-xr-x
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.99
KB
-rwxr-xr-x
apparmor
3.65
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
bootlogs
1.25
KB
-rwxr-xr-x
bootmisc.sh
1.2
KB
-rwxr-xr-x
brightness
2.13
KB
-rwxr-xr-x
checkfs.sh
3.56
KB
-rwxr-xr-x
checkroot-bootclean.sh
1.05
KB
-rwxr-xr-x
checkroot.sh
9.3
KB
-rwxr-xr-x
console-setup.sh
1.2
KB
-rwxr-xr-x
cron
2.99
KB
-rwxr-xr-x
dbus
2.75
KB
-rwxr-xr-x
exim4
6.99
KB
-rwxr-xr-x
firewalld
2.25
KB
-rwxr-xr-x
halt
1.3
KB
-rwxr-xr-x
hostname.sh
927
B
-rwxr-xr-x
hwclock.sh
3.72
KB
-rwxr-xr-x
irqbalance
2.39
KB
-rwxr-xr-x
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
killprocs
1.27
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
mountall-bootclean.sh
677
B
-rwxr-xr-x
mountall.sh
2.67
KB
-rwxr-xr-x
mountdevsubfs.sh
1.43
KB
-rwxr-xr-x
mountkernfs.sh
1.53
KB
-rwxr-xr-x
mountnfs-bootclean.sh
685
B
-rwxr-xr-x
mountnfs.sh
2.39
KB
-rwxr-xr-x
mysql
6.06
KB
-rwxr-xr-x
netfilter-persistent
1.33
KB
-rwxr-xr-x
networking
4.34
KB
-rwxr-xr-x
nfs-common
5.53
KB
-rwxr-xr-x
php5.6-fpm
4.19
KB
-rwxr-xr-x
php7.0-fpm
4.19
KB
-rwxr-xr-x
php7.2-fpm
4.19
KB
-rwxr-xr-x
php7.3-fpm
4.19
KB
-rwxr-xr-x
php7.4-fpm
4.19
KB
-rwxr-xr-x
php8.2-fpm
4.19
KB
-rwxr-xr-x
procps
924
B
-rwxr-xr-x
rc
6.13
KB
-rwxr-xr-x
rc.local
820
B
-rwxr-xr-x
rcS
117
B
-rwxr-xr-x
reboot
661
B
-rwxr-xr-x
rmnologin
1.01
KB
-rwxr-xr-x
rpcbind
2.42
KB
-rwxr-xr-x
rsync
4.31
KB
-rwxr-xr-x
rsyslog
2.8
KB
-rwxr-xr-x
saned
2.17
KB
-rwxr-xr-x
sendsigs
3.13
KB
-rwxr-xr-x
single
592
B
-rwxr-xr-x
ssh
3.85
KB
-rwxr-xr-x
sudo
1.01
KB
-rwxr-xr-x
udev
6.71
KB
-rwxr-xr-x
umountfs
2.71
KB
-rwxr-xr-x
umountnfs.sh
2.21
KB
-rwxr-xr-x
umountroot
1.21
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
urandom
3.04
KB
-rwxr-xr-x
x11-common
2.69
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : acpid
#!/bin/sh ### BEGIN INIT INFO # Provides: acpid # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # X-Start-Before: kdm gdm3 xdm lightdm # X-Stop-After: kdm gdm3 xdm lightdm # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: Start the Advanced Configuration and Power Interface daemon # Description: Provide a socket for X11, hald and others to multiplex # kernel ACPI events. ### END INIT INFO set -e ACPID="/usr/sbin/acpid" DEFAULTS="/etc/default/acpid" # Check for daemon presence [ -x "$ACPID" ] || exit 0 OPTIONS="" MODULES="" # Include acpid defaults if available [ -r "$DEFAULTS" ] && . "$DEFAULTS" # Get lsb functions . /lib/lsb/init-functions # As the name says. If the kernel supports modules, it'll try to load # the ones listed in "MODULES". load_modules() { [ -f /proc/modules ] || return 0 if [ "$MODULES" = "all" ]; then MODULES="$(sed -rn 's#^(/lib/modules/[^/]+/)?kernel/(drivers|ubuntu)/acpi/([^/]+/)*(.*)\.ko:.*#\4#p' "/lib/modules/$(uname -r)/modules.dep")" fi if [ -z "$MODULES" ]; then return fi log_begin_msg "Loading ACPI kernel modules..." # work around a bug in initramfs which leaks this env var Launchpad #291619 # and a bug in modprobe --all --quiet which doesn't load all modules and # exits with non-zero exit status Debian #504088 unset MODPROBE_OPTIONS modprobe --all --use-blacklist $MODULES 2>/dev/null log_end_msg $? } set +e case "$1" in start) load_modules || true log_daemon_msg "Starting ACPI services" "acpid" start-stop-daemon --start --quiet --oknodo --exec "$ACPID" -- $OPTIONS log_end_msg $? ;; stop) log_daemon_msg "Stopping ACPI services" "acpid" start-stop-daemon --stop --quiet --oknodo --retry 2 --exec "$ACPID" log_end_msg $? ;; restart) $0 stop sleep 1 $0 start ;; reload|force-reload) log_daemon_msg "Reloading ACPI services" "acpid" start-stop-daemon --stop --signal 1 --exec "$ACPID" log_end_msg $? ;; status) status_of_proc "$ACPID" acpid ;; *) log_success_msg "Usage: /etc/init.d/acpid {start|stop|restart|reload|force-reload|status}" exit 1 esac
Close